Neuling mit SLi-M Problem

U

User 32265

Servus, bin der neue heiße Marcel, 33 Jahre und komme aus Sachsen. (nähe DD) :-)

Ich habe mir vor ein paar Tagen ein gebrauchtes, schon stark modifiziertes (in meinen Augen) G27 Lenkrad gekauft.

Es wurden einige Sachen daran verändert, unteranderem ein SLi-M im Lenkrad verbaut.

Jetzt zum Problem ich wollte eine neue Firmware aufspielen vorher 1.6 auf SLI-M-V2-020.

Leider bleibt er nach dem flashen im Bootloader und rebootet nicht, selbst nach "ab/dran" bleibt er im Bootloader.
Version 1.6 hab ich leider nicht mehr zur Hand.

Habt ihr evtl. noch eine Idee ?

Vielen Dank im vorraus ;-)
 
U

User 4652

Frag doch evtl. den wo du es gekauft hast, der müsste sich doch auskennen. Aber vielleicht ist auch hier jemand.

Warum wolltest denn die neue firmware, hats nicht mehr funktioniert ?
 
Oben